#surround {
  position: absolute;
  left: -10px;
  top: -10px;
  width: 630px;
	margin: 10px;
  font-size: 13px;
}

#surround li {
  margin-bottom: 0.19in;
	font-size: 16px;
}

img.floatLeft { 
    float: left; 
    margin: 10px 20px 0px 0px; 
}

img.floatRight { 
    float: right; 
    margin: 0px 0px 0px 20px; 
}

img.floatLogo { 
    float: right; 
    margin: 50px 0px 0px 20px; 
}

#header {
	font-size: 30px;
  color: #080000;
}

#pic {
  width: 230px;
  height: 270px;
}

#Facebook {
	font-size: 14px;
	color: #880000;
	float: left;
}

#Facebook a {
	color: #880000;
}

#surround p {
  font-size: 16px;
	line-height: 22px;
  padding: 0px;
}

#Lama {
	font-size: 16px;
	color: #880000;
}
